@charset "UTF-8";  

.pc {
	display: inline-block ;
}

.pc2 {
	display: block ;
}

.sp ,.sp2 {
	display: none;
}

#wrapper {
	width: 100%;
	margin: auto;
	padding: 0;
	position: relative;
}


/*====================================
ヘッダー
=====================================*/
header {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 50;
	transition: 0.2s linear;
}
header.scroll {
	background: rgba(255,255,255,0.9);
	border-bottom: 1px solid #16334f;
	transition: 0.2s linear;
}
	header #header_in {
		max-width: 1220px;
		margin: 0 auto;
		padding: 45px 0 20px 20px; 
		display: flex;
		justify-content: space-between;
		align-items: center;
		transition: 0.2s linear;
	}
		header.scroll #header_in {
			padding-top: 20px;
		}
		header #header_in a.logo {
			width: 365px;
			margin: 0;
			padding: 0;
			text-decoration: none;
			display: flex;
			align-items: center;
			transition: 0.2s linear;
		}
			header #header_in a.logo:hover {
				opacity: 0.8;
			}
			header #header_in a.logo img {
				display: inline-block;
				margin: 0 9px 0 0;
				padding: 0; 
			}
			header #header_in a.logo div {
				margin: 0;
				padding: 0; 
				display: flex;
				flex-direction: column;
				align-items: flex-start;
			}
				header #header_in a.logo div h1 {
					display: inline-block;
					margin: 0;
					padding: 0;
					font-size: 24px;
					line-height: 120%;
					font-weight: var(--weight-extrabold1);
					color: #16334f !important;
					text-decoration: none !important;
					text-shadow:0 0 10px #fff,
						0 0 15px #fff,
						0 0 15px #fff,
						0 0 15px #fff;
					transition: 0.2s linear;
				}
						header #header_in a.logo div h1 a small {
							font-size: 18px;
							line-height: 120%;
							font-weight: var(--weight-bold2);
						}
				header #header_in a.logo div h2 {
					display: inline-block;
					margin: 0;
					padding: 0;
					font-size: 19px;
					line-height: 120%;
					font-weight: var(--weight-extrabold1);
					color: #009e95 !important;
					text-decoration: none !important;
					text-shadow:0 0 10px #fff,
						0 0 15px #fff,
						0 0 15px #fff,
						0 0 15px #fff;
					font-family: "Roboto", sans-serif;
					letter-spacing: 0.02em;
					transition: 0.2s linear;
				}

	nav {
		display: inline-block;
		margin: 0;
		padding: 0;
	}
		nav ul {
			margin: 0;
			padding: 0;
			list-style: none;
			display: flex;
			justify-content: flex-end;
			align-items: center;
		}
			nav ul li {
				margin: 0 10px;
				padding: 0;
			}
@media screen and (max-width:900px) { 
			nav ul li {
				margin: 0 10px;
			}
}
				nav ul li a {
					margin: 0;
					padding: 7px 20px;
					font-size: 16px;
					line-height: 160%;
					font-weight: var(--weight-bold2);
					color: #16334f !important;
					text-shadow:0 0 10px #fff,
						0 0 15px #fff,
						0 0 15px #fff,
						0 0 15px #fff;
					text-decoration: none !important;
					display: flex;
					flex-direction: column;
					align-items: center;
					transition: 0.2s linear !important;
					position: relative;
				}
@media screen and (max-width:900px) { 
				nav ul li a {
					font-size: 15px;
					padding: 7px 8px;
				}
}
					nav ul li a span {
						margin: 0;
						padding: 0;
						font-size: 12px;
						line-height: 160%;
						font-weight: var(--weight-bold2);
						color: #009e95 !important;
						font-family: "Roboto", sans-serif;
					}
					nav ul li a:before {
						position: absolute;
						content: '';
						width: 80%;
						height: 1px;
						margin: auto;
						background: #16334f;
						left: 10%;
						bottom: 0;
						transform-origin: center top;
						transform: scale(0, 1);
						transition: transform .3s;
					}
						nav ul li a:hover:before {
							transform-origin: center top;
							transform: scale(1, 1);
						}
	#sp_menu ,#accordion {
		display: none;
	}


/*====================================
共通
=====================================*/
main {
	margin: 0 auto;
}
